html {
    background: #000000;
    color: #FFFFFF;
}

body {
    max-width: 52em;
    min-height: 25em;
    margin: auto;
    margin-top: 1em;
    padding: 1em;
    background: url(grad.png) repeat-x;
    _background:;
    background-color: #010F35;
    color: #CAAFE6;
    border: 0.25em solid #3F3F3F;
}

a:link {
    color: #29BD77;
}

a:visited {
    color: #29BD77;
}

a:active {
    color: #29BD77;
}

h1,h2,h3,h4,h5,h6 {
    font-family: sans-serif;
    margin: 0.25em 0px 0.25em 0px;
}

h1 {
    text-align: center;
}

h2 {
    margin-top: 2em;
}

p,ul,ol {
    margin-top: 0.5em;
    margin-left: 1em;
}

#header {
    margin: 0px 0px -1em 0px;
    padding: 2em 0px 2em 0px;
    left: 0px;
    right: 0px;
    background-color: #00480F;
}

#picdiv {
    float: right;
    margin-left: 1em;
    margin-right: 1em;
}

#pic {
    border: 2px solid black;
}
